<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="200px"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="0px"
            android:layout_height="198px"
            android:layout_weight="5"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_pch"
                android:layout_width="wrap_content"
                android:layout_height="0dp"
                android:layout_marginLeft="@dimen/px_30"
                android:layout_marginTop="5px"
                android:layout_weight="1"
                android:gravity="center_vertical"
                android:text="aaa"
                android:textSize="@dimen/px_40" />

            <TextView
                android:id="@+id/tv_time"
                android:layout_width="wrap_content"
                android:layout_height="0dp"
                android:layout_marginLeft="@dimen/px_30"
                android:layout_marginTop="@dimen/px_5"
                android:layout_weight="1"
                android:gravity="center_vertical"
                android:text="批次号"
                android:textSize="@dimen/px_30" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="0px"
            android:layout_height="198px"
            android:layout_weight="1"
            android:orientation="vertical">

            <Button
                android:id="@+id/btn_cx"
                style="@style/button"
                android:layout_height="wrap_content"
                android:layout_margin="10px"
                android:layout_weight="1"
                android:gravity="center"
                android:text="查询" />

            <Button
                android:id="@+id/btn_pd"
                style="@style/button"
                android:layout_height="wrap_content"
                android:layout_margin="10px"
                android:layout_weight="1"
                android:gravity="center"
                android:text="盘点" />
        </LinearLayout>

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="#524658" />
</LinearLayout>
